:root {
  --primary-bg-color: rgb(241, 204, 111);
  --main-text-color: rgb(12, 7, 7);
  --secondary-bg-color: rgb(241, 182, 111);
  --line-color: rgb(57, 49, 14); 
  --text-emph1-color: #084206;
  --text-emph2-color: #088206;
}

@font-face {
  font-family: 'BalooTamma';
  src: url('./assets/fonts/Baloo_Tamma_2/BalooTamma2-VariableFont_wght.ttf');
}

body {
  margin: 0;
  font-family: 'BalooTamma', -apple-system, BlinkMacSystemFont, 'Segoe UI', 
    Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: calc(4mm + 1vmin);
  color: var(--primary-text-color, black);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}
